Welcome, Guest. Please login or register.
Did you miss your activation email?

Author Topic:  please update flashplugin-nonfree  (Read 2723 times)

Offline michaa7

  • User
  • Posts: 2.319
please update flashplugin-nonfree
« on: 2012/05/05, 00:50:12 »
there is a new version available which fixes a critical vulnerability
http://www.adobe.com/support/security/bulletins/apsb12-09.html

install a new version by issuing as root

Code: [Select]
# update-flashplugin-nonfree --install
Ok, you can't code, but you still might be able to write a bug report for Debian's sake